py_class: CentOS
iso_url: https://archive.kernel.org/centos-vault/6.6/isos/i386/CentOS-6.6-i386-netinstall.iso
iso_checksum: 2fd5d721b174e40331e6733368f9c2a0206fc4aa
os_family: Linux
os_flavor: CentOS
os_variant:
- Server
- Dev
os_arch: x86
os_version: '6.6'
os_guest: centos6Guest
